Groovy 1.7.10

## org.codehaus.groovy.runtime.callsite
[Java] Class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    java.lang.Object
      PojoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    public static class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce
    extends PojoCachedMethodSite

Constructor Summary
`PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)`

Method Summary
`Object` | `invoke(Object receiver, Object[] args)`

Constructor Detail

### PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    public PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)

Method Detail

### invoke

    public final Object invoke(Object receiver, Object[] args)

Copyright © 2003-2010 The Codehaus. All rights reserved.